Ergebnis 1 bis 7 von 7
  1. #1
    Erfahrener Benutzer
    Registriert seit
    26.07.2013
    Beiträge
    141

    Php 7.2 xmlrpc

    Hallo,
    wie kann ich unter PHP 7.2 XMLRPC aktivieren?
    Es Grüßt
    Seppelchen

  2. #2
    LiveConfig-Team Avatar von kk
    Registriert seit
    10.12.2010
    Beiträge
    3.240
    Welches PHP 7.2 meinen Sie - ein von uns bereitgestelltes Paket? (/opt/php-7.2/bin/php)
    Oder von Ihrer Distribution? Wenn ja, welche?

    XMLRPC benötigt lediglich XML-Unterstützung in PHP - und die müsste eigentlich immer aktiviert sein.
    (bei unseren Paketen ist xml fest enthalten).

  3. #3
    Erfahrener Benutzer
    Registriert seit
    26.07.2013
    Beiträge
    141
    Hallo Herr Keppler, es ist PHP 7.2.21. Müsste ihre Version sein. Hier ein Link zur xmlrpc info.php: https://vektorhost.de/info.php
    So wie ich das sehe ist es nicht aktiviert.
    Es Grüßt
    Seppelchen

  4. #4
    Erfahrener Benutzer
    Registriert seit
    26.07.2013
    Beiträge
    141
    Hallo Herr Keppler,

    ich habe von Herrn Dollmaier bzgl. meiner Installation die Info erhalten:
    Hier muss die Firma Keppler-IT ran, da xmlrpc nicht über PECL installiert werden kann.

    Können Sie das bitte noch in PHP 7.1.x , 7.2.x und 7.3.x aufnehmen?
    Es Grüßt
    Seppelchen

  5. #5
    LiveConfig-Team Avatar von kk
    Registriert seit
    10.12.2010
    Beiträge
    3.240
    In PHP 7.2 haben wir das nun (theoretisch) drin - ein Build läuft gerade. Ich schätze, dass wir das dann ab morgen Abend ins Preview-Repository stellen, ich gebe dann noch mal Bescheid.

  6. #6
    Erfahrener Benutzer
    Registriert seit
    26.07.2013
    Beiträge
    141
    Hallo Herr Keppler,
    haben Sie vielen Dank. Ich warte auf Ihre Rückmeldung.
    Es Grüßt
    Seppelchen

  7. #7
    LiveConfig-Team Avatar von kk
    Registriert seit
    10.12.2010
    Beiträge
    3.240
    Hallo,

    im Test-Repository steht nun PHP 7.2 mit "xmlrpc"-Extension bereit (php-7.2.21-2).
    Da wir für den Build einige Dateien patchen müssen, folgen die Pakete für PHP 7.1 und 7.3 erst in einigen Tagen.

    Viele Grüße

    -Klaus Keppler

Lesezeichen

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •